{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Dealer Documents</h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                {{form.user|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.document_type|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.document_number|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.document|as_crispy_field}}
            </div>




            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>

{% endblock %}